Historial de versiones de غلطگیر املایی

5 versiones

¡Ten cuidado con las versiones antiguas!

Estas versiones se muestran con propósitos de referencia y pruebas. Debes usar siempre la última versión de un complemento.

Versión 1.2.2-typefix 1.0 MiB Funciona con Firefox 3.0a1 - 50.*, Thunderbird 3.0a1 - 3.3a1pre

Versión 1.2.1-typefix 882.4 KiB Funciona con Firefox 3.0a1 - 4.0b9pre, Thunderbird 3.0a1 - 3.3a1pre

Versión 1.2 880.0 KiB Funciona con Firefox 3.0a1 - 43.*

Versión 1.1 794.0 KiB Funciona con Firefox 3.0 - 3.7a6pre

Versión 1.0 889.0 KiB Funciona con Firefox 3.0 - 3.0.*